
QGIS Application - Bug report #1177

GRASS module: v.what.rast

2008-07-23 08:25 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: Lorenzo Masini

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11237

Description

The module v.what.rast from the GRASS toolbox is unusable, as it does not allow to select a field from the db table (3rd pulldown menu).

Looks an easy fix.

History

#1 - 2008-11-07 07:54 AM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Open to Closed

Fixed with rev #9571

#2 - 2009-08-12 12:45 AM - Paolo Cavallini

- Resolution deleted (fixed)

- Status changed from Closed to Feedback

#3 - 2009-08-12 12:46 AM - Paolo Cavallini

- Status changed from Feedback to Open

#4 - 2009-08-12 12:46 AM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Open to Closed

#5 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
